---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Yleiset vastaukset
  content: >
    Luo <span class="doc-desc-title">Yleinen vastaus</span>, joka voidaan käyttää tiketin vastaukseen. Sitä voidaan käyttää myös <span class="doc-desc-title">Tiketin Automaattisena vastauksena</span>, jonka määrittää <span class="doc-desc-title">Tikettisuodatin</span>.
  links:
    - 
      title: Määritä tikettisuodatin
      href: /scp/filters.php
canned_attachments:
  title: Yleiset liitteet
  content: >
    Liitä tiedosto, jonka haluat automaattisesti mukaan vastaukseen, jossa käytetään uutta <span class="doc-desc-title"> Yleistä vastausta</span>.
